
<!DOCTYPE html>


<html lang="en"><!-- InstanceBegin template="/Templates/Basic-Page.dwt.asp" codeOutsideHTMLIsLocked="false" -->
<head>

<title>District English Learner Advisory Committee - Compliance Monitoring (CA Dept of Education)</title>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="A district-level English Learner Advisory Committee comprised of parents, staff, and community members designated to advise district officials on English learner programs and services." />

<link rel="shortcut icon" href="/favicon.ico"  type="image/x-icon" />
<link rel="apple-touch-icon" href="/apple-touch-icon.png">

<link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
      
<link href="/css/tabcontent.css" rel="stylesheet" />
	
<!-- Yamm styles-->
<link href="/bootstrap/css/yamm.css" rel="stylesheet" />
<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!--if lt IE 9
script(src='https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')
script(src='https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js')
-->

<link rel="stylesheet" href="/font-awesome-4.2.0/css/font-awesome.min.css" />

<link rel='stylesheet' type='text/css' href='/css/indexRWD.css' />
<link rel='stylesheet' type='text/css' href='/css/baseRWD.css' />
<link rel='stylesheet' type='text/css' href='/css/navbarRWD.css' />
<link rel='stylesheet' type='text/css' href='/css/mediaqueryRWD.css' />
<link rel='stylesheet' type='text/css' href='/css/taRWD.css?v1' />  <!-- CSS specific to Topic -->
	

	<link rel="stylesheet" type="text/css" href="/css/www-specific.css" />
   

<script src="/sortabletable.js"></script>
<script src="/scriptsRWD.js"></script>
<script src="/jquery.js"></script>
<script src="/accord.js"></script>
<script src="/tabcontent.js"></script>

<!--//***********************************************-->
<!--//* Tab Content script v2.2- Dynamic Drive DHTML code library (www.dynamicdrive.com)-->
<!--//* This notice MUST stay intact for legal use-->
<!--//* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code-->
<!--//***********************************************/-->
	
<script src="https://www.google.com/jsapi"></script>
<script src="/general.js"></script>
<script>
	google.load('search', '1');
	google.setOnLoadCallback(function() {        
	google.search.CustomSearchControl.attachAutoCompletion(
	'001779225245372747843:gpfwm5rhxiw',
		  document.getElementById('searchquery'),
	'cse-search-box');
	google.search.CustomSearchControl.attachAutoCompletion(
	'001779225245372747843:gpfwm5rhxiw',
		  document.getElementById('searchquery-collapse'),
	'cse-search-box');
	});
</script>
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Skip to main content</a>

<div class="container" id="outer-container">
	    
<form class="form-inline" name="search" method="post" action="/search.asp" ID="cse-search-box" style="padding-top:0px;">
    <div class="container hidden-xs">
		<div class="row" style="height:70px;">
			<div class="col-lg-6">
				<div id="logobase">
					<a href="/" id="logo" title="A link to the California Department of Education home page.">
						<span class="invisible">California Department of Education</span>
					</a>
				</div>
			</div>
			<div class="col-lg-6" id="top-search-box">
				<div class="input-group pull-right">
					<input type="search" class="form-control" style="width:320px;" id="searchquery" name="searchquery" placeholder="search this site" aria-label="search term" maxlength="100">
					<span class="input-group-btn">
						<button class="btn btn-primary" type="submit">Search</button>
					</span>
				</div>
			</div>
		</div>
	</div>
	
	<div class="navbar yamm navbar-inverse">
		<div class="container">
			<div class="navbar-header">
				<button type="button" data-toggle="collapse" data-target="#navbar-collapse-1" class="navbar-toggle navbar-hamburger-icon" aria-label="Menu">
					<span class="invisible">Navigation Menu</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				
					<a href="/" class="navbar-brand visible-xs-inline">California Department of Education</a>
					<a href="/" class="navbar-brand visible-xxs-inline">CA Dept of Education</a>
				

				<button type="button" data-toggle="collapse" data-target="#navbar-collapse-search" class="navbar-toggle btn btn-default navbar-search-icon" style="float:right;" aria-label="Search">
					<span class="invisible">Search Site</span>
					<span class="glyphicon glyphicon-search" style="color:#FFFFFF;font-size:16px;"></span>
				</button>				

			</div>
			<div id="navbar-collapse-search" class="navbar-collapse collapse" style="padding-left:2px;">
				<div class="visible-search-form">
					<div class="input-group col-xs-10">
						<input type="search" class="form-control" id="searchquery-collapse" name="searchquery-collapse" placeholder="search site" aria-label="search term" maxlength="100">
						<span class="input-group-btn">
							<button class="btn btn-default" type="submit">Search</button>
						</span>
					</div><!-- /input-group -->
				</div>
			</div>
			<div id="navbar-collapse-1" class="navbar-collapse collapse" style="padding-left:2px;">
				<ul class="nav navbar-nav">
					<!-- Start of Teaching & Learning -->
						
					<li class="dropdown "><a href="#" data-toggle="dropdown" class="dropdown-toggle">Teaching &amp; Learning<b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li>
								<div class="yamm-content">
									<div class="row">
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-topic-home"><a href="/ci/">Teaching &amp; Learning Home</a></li>
											<li class="nav-subtopic"><a href="/ci/ct/">Career Technical Education</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ci/ct/bm/"> Business &amp; Marketing </a></li>
													<li><a href="/ci/ct/hc/"> Health Careers Education </a></li>
													<li><a href="/ci/ct/ie/"> Industrial & Technology Education </a></li>
													<li><a href="/ci/ct/pk/"> Perkins </a></li>
													<li><a href="/ci/ct/rp/"> ROCP </a></li>
													<li><a href="/ci/ct/sf/"> Standards & Framework </a></li>
													<li><a href="/ci/ct/we/"> Work Experience Education (WEE) </a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-4 list-unstyled">
                                            <li class="nav-subtopic nav-top-col-menu-item"><a href="/ci/cr/">Curriculum and Instruction Resources</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/re/cc/">Common Core State Standards</a></li>
													<li><a href="/ci/cr/cf/">Curriculum Frameworks & Instructional Materials</a></li>
													<li><a href="/ci/cr/dl/">Distance Learning</a></li>
													<li><a href="/ci/cr/dr/">Driver Education</a></li>
													<li><a href="/ci/cr/ri/">Multi-Tiered System of Supports</a></li>
													<li><a href="/ci/cr/rl/">Recommended Literature</a></li>
													<li><a href="/ci/cr/lb/">School Libraries</a></li>
													<li><a href="/ci/cr/sl/">Service-Learning</a></li>
													<li><a href="/re/pn/sm/">Specialized Media</a></li>
												</ul>
											</li>
                                            <li class="nav-subtopic" style="margin-top:10px;"><a href="/ci/gs/">Grade Spans</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/cd/">Early Education</a></li>
													<li><a href="/ci/gs/p3/">P-3 Alignment</a></li>
													<li><a href="/ci/gs/em/">Elementary</a></li>
													<li><a href="/ci/gs/mg/">Middle Grades</a></li>
													<li><a href="/ci/gs/hs/">High School</a></li>
													<li><a href="/ci/gs/ps/">Postsecondary</a></li>
													<li><a href="/sp/ae/">Adult Education</a></li>
												</ul>
											</li>
										</ul>
                                        <ul class="col-sm-4 list-unstyled">
                                            <li class="nav-subtopic nav-top-col-menu-item"><a href="/pd/">Professional Learning</a></li>
											<li class="list-unstyled">
												<ul class="nav-subtopic-items">
													<li><a href="/pd/ai/">Administrators</a></li>
													<li><a href="/pd/bt/">Become a Teacher</a></li>
													<li><a href="/pd/ca/">Curriculum Areas</a></li>																																						<li><a href="/pd/ps/">Professional Standards</a></li>
													<li><a href="/qs/">Quality Schooling Framework</a></li>
												</ul>
											</li>
											<li class="nav-subtopic list-unstyled" style="margin-top:10px;"><a href="/ci/se/">Social and Emotional Learning</a></li>
                                            <li class="nav-subtopic list-unstyled" style="margin-top:10px;"><a href="/ci/cr/cf/cimegasubjectareas.asp">Subject Areas</a></li>
											<li class="list-unstyled">
												<ul class="nav-subtopic-items">
													<li><a href="/ci/he/">Health</a></li>
													<li><a href="/ci/hs/">History-Social Science</a></li>
													<li><a href="/ci/ma/">Mathematics</a></li>
													<li><a href="/ci/pe/">Physical Education</a></li>
													<li><a href="/ci/rl/">English Language Arts</a></li>
													<li><a href="/ci/sc/">Science</a></li>
													<li><a href="/ci/vp/">Visual & Performing Arts</a></li>
													<li><a href="/ci/fl/">World Languages</a></li>
												</ul>
											</li>
										</ul>							
									</div>
								</div>
							</li>
						</ul>
					
					</li>
					<!-- End of Teaching & Learning -->
					<!-- Start of Testing & Accountability -->
                        
					<li class="dropdown active"><a href="#" data-toggle="dropdown" class="dropdown-toggle">Testing &amp; Accountability<b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li>
								<div class="yamm-content">
									<div class="row">
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-topic-home"><a href="/ta/">Testing & Accountability Home</a></li>
											<li class="nav-subtopic"><a href="/ta/ac/">Accountability</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ta/ac/cm/">California School Dashboard and System of Support</a></li>
													<li><a href="/ta/ac/dass.asp">Dashboard Alternative School Status (DASS)</a></li>
													<li><a href="/ta/ac/le/">Local Educational Agency Accountability Report Card</a></li>
													<li><a href="/ta/ac/sa/">School Accountability Report Card (SARC)</a></li>
													<li><a href="/ta/ac/sc/">State Accountability Report Card</a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-subtopic nav-top-col-menu-item"><a href="/ta/cr/">Compliance Monitoring</a></li>								
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ta/lp/">District & School Interventions</a></li>								
                                            <li class="nav-subtopic" style="margin-top:10px;"><a href="/ta/sr/">Awards and Recognition</a></li>								
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ta/sr/aa/">Academic Achievement Awards</a></li>
													<li><a href="/ta/sr/cs/">California Distinguished Schools Program</a></li>
													<li><a href="/ta/sr/ct/">California Teachers of the Year</a></li>
													<li><a href="/ta/sr/cl/">Classified School Employees of the Year</a></li>
													<li><a href="/ta/sr/gr/">California Gold Ribbon Schools</a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-subtopic nav-top-col-menu-item"><a href="/ta/tg/">Testing</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ta/tg/ai/">Assessment Information</a></li>
													<li><a href="/ta/tg/ca/">CA Assessment of Student Performance and Progress (CAASPP)</a></li>
													<li><a href="/ta/tg/sp/">CA High School Proficiency Examination (CHSPE)</a></li>
													<li><a href="/ta/tg/ep/">English Language Proficiency Assessments for CA (ELPAC)</a></li>
													<li><a href="/ta/tg/da/">Grade Two Diagnostic Assessment</a></li>
													<li><a href="/ta/tg/gd/">High School Equivalency Tests (HSET)</a></li>
													<li><a href="/ta/tg/nr/">National Assessment of Educational Progress (NAEP)</a></li>
													<li><a href="/ta/tg/pf/">Physical Fitness Testing (PFT)</a></li>
													<li><a href="/ta/tg/sa/">Smarter Balanced Assessment System</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
						
					</li>
					<!-- End of Testing & Accountability -->
					<!-- Start of Finance & Grants -->
                        
					<li class="dropdown "><a href="#" data-toggle="dropdown" class="dropdown-toggle">Finance &amp; Grants<b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li>
								<div class="yamm-content">
									<div class="row">
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-topic-home"><a href="/fg/">Finance &amp; Grants Home</a></li>
											<li class="nav-subtopic"><a href="/fg/ac/">Accounting</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/fg/ac/sa/">Definitions, Instructions, &amp; Procedures</a></li>
													<li><a href="/fg/ac/ic/">Indirect Cost Rates (ICR)</a></li>
													<li><a href="/fg/ac/ac/">Standardized Account Code Structure (SACS)</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/fg/aa/">Allocations & Apportionments</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/fg/aa/ca/">Categorical Programs</a></li>
													<li><a href="/fg/aa/cd/">Early Education</a></li>
													<li><a href="/fg/aa/co/">Consolidated Application</a></li>
													<li><a href="/fg/aa/cm/">Federal Cash Management</a></li>
													<li><a href="/fg/aa/lc/">Local Control Funding Formula</a></li>
													<li><a href="/fg/aa/pa/">Principal Apportionment</a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-subtopic nav-top-col-menu-item"><a href="/fg/fo/">Funding</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/fg/fo/af/">Available Funding</a></li>
													<li><a href="/fg/fo/fr/">Funding Results</a></li>
													<li><a href="/fg/fo/pf/">Projected Funding</a></li>
													<li><a href="/fg/fo/sf/">Search CDE Funding</a></li>
													<li><a href="/fg/fo/of/ap/">Outside Funding</a></li>
													<li><a href="/fg/fo/fm/">Funding Tools & Materials</a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-subtopic nav-top-col-menu-item"><a href="/fg/fo/fm/fgmegaothertopics.asp">Finance &amp; Grants Other Topics</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/fg/au/">Auditing</a></li>
													<li><a href="/fg/fi/">Fiscal Oversight</a></li>
													<li><a href="/fg/fr/">Reports</a></li>
													<li><a href="/fg/sf/">Software & Forms</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
						
					</li>
					<!-- End of Finance & Grants -->
					<!-- Start of Data & Statistics -->
                        
					<li class="dropdown "><a href="#" data-toggle="dropdown" class="dropdown-toggle">Data &amp; Statistics<b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li>
								<div class="yamm-content">
									<div class="row">
										<ul class="col-sm-4 list-unstyled">
											<li class="nav-topic-home"><a href="/ds/">Data &amp; Statistics Home</a></li>
											<li class="nav-subtopic"><a href="/ds/ad/">Accessing Educational Data</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ds/ad/aedo.asp">About CDE's Education Data</a></li>
													<li><a href="/ds/ad/dataquest.asp">About DataQuest</a></li>
													<li><a href="/ds/ad/accessdatasub.asp">Data Reports by Topic</a></li>
													<li><a href="/ds/ad/downloadabledata.asp">Downloadable Data Files</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ds/dc/">Data Collections</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ds/dc/cb/">California Basic Educational Data System (CBEDS)</a></li>
													<li><a href="/ds/sp/cl/">California Longitudinal Pupil Achievement Data System (CALPADS)</a></li>
													<li><a href="/fg/aa/co/cars.asp">Consolidated Application and Reporting System (CARS)</a></li>
													<li><a href="/ds/dc/c2cdatasystemp20.asp">Cradle-to-Career Data System</a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-4 list-unstyled">

											<li class="nav-subtopic nav-top-col-menu-item"><a href="/ds/fd/">Financial</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ds/fd/fd/">Annual Financial Data</a></li>
													<li><a href="/ds/fd/cs/">Certificated Salaries & Benefits</a></li>
													<li><a href="/ds/fd/ec/">Current Expense of Education & Per-pupil Spending</a></li>
													<li><a href="/fg/ac/ic/">Indirect Cost Rates (ICR)</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ds/ed/">Data Governance</a></li>											
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ds/ed/dataprivacy.asp">Data Privacy</a></li>
													<li><a href="/ds/ed/edgo.asp">Educational Data Governance (EDGO)</a></li>
												</ul>
											</li>		
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ds/sh/">Student Health & Support</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ds/sh/cw/">Free and Reduced Price Meal Eligibility Data</a></li>
													<li><a href="/ds/sh/sn/">Food Programs</a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-4 list-unstyled">
                                        
											<li class="nav-subtopic nav-top-col-menu-item"><a href="/ds/da/">Data Requests</a></li>
                                            <li class="nav-subtopic" style="margin-top:10px;"><a href="/ds/si/">School & District Information</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/schooldirectory/">California School Directory</a></li>
													<li><a href="/ds/si/cs/">Charter School Locator</a></li>
													<li><a href="/ds/si/ds/">County-District-School Administration</a></li>
													<li><a href="/ds/si/ps/">Private School Data</a></li>
													<li><a href="/ds/si/ds/pubschls.asp">Public Schools and District Data Files</a></li>
													<li><a href="/ds/si/rp/">Regional Occupational Centers & Programs</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ds/sp/">School Performance</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ta/ac/cm/">California School Dashboard and System of Support</a></li>
													<li><a href="/ds/sp/ai/">Postsecondary Preparation</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
						
					</li>
					<!-- End of Data & Statistics -->
					<!-- Start of Specialized Programs -->
                        
					<li class="dropdown "><a href="#" data-toggle="dropdown" class="dropdown-toggle">Specialized Programs<b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li>
								<div class="yamm-content">
									<div class="row">
										<ul class="col-sm-6 list-unstyled">
											<li class="nav-topic-home"><a href="/sp/">Specialized Programs Home</a></li>
											<li class="nav-subtopic"><a href="/sp/ae/">Adult Education</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/ae/ds/">Directory of Schools</a></li>
													<li><a href="/sp/ae/fg/">Federal Grants Administration</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/sp/ch/">Charter Schools</a></li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/sp/cd/">Early Education</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/cd/ci/">Contractor Information</a></li>
													<li><a href="/sp/cd/lr/">Laws, Regulations, & Requirements</a></li>
													<li><a href="/sp/cd/op/">Program Overview</a></li>
													<li><a href="/sp/cd/re/">Resources</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/sp/eo/">Educational Options</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/eo/is/">Independent Study</a></li>
													<li><a href="/sp/eo/op/">Open Enrollment</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/sp/el/">English Learners</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/el/t3/">Title III</a></li>
												</ul>
											</li>

										</ul>
										<ul class="col-sm-6 list-unstyled">
											<li class="nav-subtopic nav-top-col-menu-item"><a href="/sp/se/">Special Education</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/se/as/">Administration & Support</a></li>
													<li><a href="/sp/se/ac/">Announcements & Current Issues</a></li>
													<li><a href="/sp/se/ds/">Data Collection & Reporting</a></li>
													<li><a href="/sp/se/fp/">Family Involvement & Partnerships</a></li>
													<li><a href="/sp/se/lr/">Laws, Regulations, & Requirements</a></li>
													<li><a href="/sp/se/qa/">Quality Assurance Process</a></li>
													<li><a href="/sp/se/sr/">Services & Resources</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/sp/sw/">Title I</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/sw/t1/equity.asp">CA Equity Performance and Improvement Program</a></li>
													<li><a href="/sp/sw/t1/">Improving Academic Achievement</a></li>
													<li><a href="/sp/sw/rt/ ">Schoolwide Programs</a></li>
													<li><a href="/sp/sw/ss/">Statewide System of School Support (S4)</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/sp/ai/re/spmegaothertopics.asp">Specialized Programs Other Topics</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/sp/ai/">American Indian</a></li>
													<li><a href="/sp/gt/ ">Gifted & Talented Education</a></li>
													<li><a href="/sp/hs/">Homeless Education</a></li>
													<li><a href="/sp/me/">Migrant/International</a></li>
													<li><a href="/sp/ps/">Private Schools and Schooling at Home</a></li>
													<li><a href="/sp/ss/">State Special Schools</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
						
					</li>
					<!-- End of Specialized Programs -->
					<!-- Start of Learning Support -->
                        
					<li class="dropdown "><a href="#" data-toggle="dropdown" class="dropdown-toggle">Learning Support<b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li>
								<div class="yamm-content">
									<div class="row">
										<ul class="col-sm-6 list-unstyled">
											<li class="nav-topic-home"><a href="/ls/">Learning Support Home</a></li>
											<li class="nav-subtopic"><a href="/ls/ai/">Attendance Improvement</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ls/ai/sb/">School Attendance Review Boards</a></li>
													<li><a href="/ls/ai/tr/">Truancy</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ls/ex/">Expanded Learning</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ls/ex/fundingop.asp#centurycommunitylearningcenters21st">21st Century Community Learning Centers</a></li>
													<li><a href="/ls/ex/fundingop.asp#afterschooleducationandsafetyprogram">After School Education & Safety Program</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ls/nu/">Nutrition</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ls/nu/cc/">Child & Adult Care Food Program (CACFP)</a></li>
													<li><a href="/ls/nu/cn/">Child Nutrition Information & Payment System (CNIPS)</a></li>
													<li><a href="/ls/nu/rs/">Rates, Eligibility Scales, & Funding</a></li>
													<li><a href="/ls/nu/sn/">School Nutrition</a></li>
												</ul>
											</li>
										</ul>
										<ul class="col-sm-6 list-unstyled">
											<li class="nav-subtopic nav-top-col-menu-item"><a href="/ls/pf/">Parents/Family & Community</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ls/pf/cm/">Clearinghouse for Multilingual Documents</a></li>
												</ul>
											</li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ls/ep/">School Disaster and Emergency Management </a></li>
											<li class="nav-subtopic" style="margin-top:10px;"><a href="/ls/yd/rs/lsmegaothertopics.asp">Learning Support Other Topics</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/ls/cs/">Class Size Reduction</a></li>
													<li><a href="/ls/et/">Education Technology</a></li>
													<li><a href="/ls/ec/">Educational Counseling</a></li>
													<li><a href="/ls/he/">Health</a></li>
													<li><a href="/ls/mh/">Mental Health</a></li>
													<li><a href="/ls/ss/">Safe Schools</a></li>
													<li><a href="/ls/fa/">School Facilities</a></li>
													<li><a href="/ls/tn/">Transportation</a></li>
													<li><a href="/ls/yd/">Youth Development</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
						
					</li>
					<!-- End of Learning Support -->
					<!-- Start of Professional Learning -->
                        
					<li class="dropdown  visible-lg-block"><a href="#" data-toggle="dropdown" class="dropdown-toggle">Professional Learning<b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li>
								<div class="yamm-content">
									<div class="row">
										<ul class="col-sm-12 list-unstyled">
                                            <li class="nav-subtopic"><a href="/pd/">Professional Learning Home</a></li>
											<li>
												<ul class="nav-subtopic-items">
													<li><a href="/pd/ai/">Administrators</a></li>
													<li><a href="/pd/bt/">Become a Teacher</a></li>
													<li><a href="/pd/ca/">Curriculum Areas</a></li>
													<li><a href="/pd/ps/">Professional Standards</a></li>
													<li><a href="/qs/">Quality Schooling Framework</a></li>
													<li><a href="/pd/ti/">Title II, Part A Resources and Guidance</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
						
					</li>
					<!-- End of Professional Learning -->
				</ul>
			</div>
		</div>
	</div> <!-- nav container -->
</form>	
	
	<script>
	document.getElementById('searchquery').setAttribute('autocomplete','off');
	document.getElementById('searchquery-collapse').setAttribute('autocomplete','off');
	</script>
    <img src="/images/cdeLogoBaseBW-faded.gif" id="logoimage" alt="California Department of Education Logo" />

	
	<div class="container" id="content">
		<ul class='breadcrumb'>
<li><a href='/'>Home</a></li>
<li><a href='/ta/'>Testing & Accountability</a></li>
<li><a href='/ta/cr/'>Compliance Monitoring</a></li>
<li>District English Learner Advisory Committee</li></ul>
                <a id="top"></a>
		<h1>District English Learner Advisory Committee</h1>
		A district-level English Learner Advisory Committee comprised of parents, staff, and community members designated to advise district officials on English learner programs and services.	
		<hr class="coloredline" />
        	
		<div class="row">
            <div class="col-md-9 editablesection">

<!-- InstanceBeginEditable name="MainBody" -->
<p> <a href="delacspa.asp">Comit&eacute; Asesor de Padres a Nivel del Distrito</a></p>
<h2>Requirement</h2>
<p>Each  California public school district with 51 or more English learners must form a  District English Learner Advisory Committee (DELAC) unless the district  designates for this purpose a subcommittee of an existing districtwide advisory  committee.</p>
<h2>Responsibilities</h2>
<p>The DELAC shall advise the school district governing board on at least the  following tasks:</p>
<ol>
  <li>Development       of a district master plan for education programs and services for English       learners. The district master plan will take into consideration the school       site master plans. </li>
  <li>Conducting       of a district wide needs assessment on a school-by-school basis. </li>
  <li>Establishment       of district program, goals, and objectives for programs and services for English       learners.</li>
  <li>Development       of a plan to ensure compliance with any applicable teacher and/or teacher       aide requirements.</li>
  <li>Review       and comment on the school district reclassification procedures. </li>
  <li>Review       and comment on the written notifications required to be sent to parents       and guardians.</li>
  <li>If       the DELAC acts as the English learner parent advisory committee under       California <em>Education Code</em> Sections       52063(b)(1) and 52062(a)(2), the DELAC shall also review and comment on       the development or annual update of the Local Control and Accountability       Plan (LCAP).*</li>
</ol>
<h2>Composition Requirements </h2>
<p>Parents or  guardians of English learners shall constitute the majority membership (51  percent or more) of the committee. </p>
<h2>Elections</h2>
<p>Each school's English Learner Advisory Committee (ELAC) shall have the  opportunity to elect at least one of its members to be a site representative  DELAC member. If the district has 31 or more ELACs, it may use a system of  proportional or regional representation.</p>
<h2>Trainings</h2>
<p>School  districts shall provide DELAC members with appropriate training materials and  training which will assist them in carrying out their required advisory  responsibilities. Training shall be planned in full consultation with committee  members, and funds from appropriate resources may be used  to meet the costs of providing the training to include the costs associated  with the attendance of the members at training sessions.</p>
<h2>Legal References</h2>
<ul>
  <li> California<em> Education Code</em>, sections  35147, 52062(a)(2), 52063(b), 52069, 62002.5, and 64001(a) </li>
  <li> <em>California Code of Regulations</em>, Title 5, Section 11308 and 15495(b)</li>
</ul>
<p>* Under the LCFF, districts with at least 50 English learners  and whose total enrollment includes at least 15% English learners must  establish a DELAC, and that DELAC must carry out specific responsibilities  related to the LCAP.</p>
<!-- InstanceEndEditable -->
<div id="questionsline">Questions: &nbsp;
<!-- InstanceBeginEditable name="contact" -->Technical Assistance and Monitoring Office | 916-319-0845<!-- InstanceEndEditable -->
</div>
<div class="lastmodified" style="margin-top:10px;text-align:left;color:black;font-weight:normal;font-size:14px;">
    
		Last Reviewed: Monday, January 24, 2022
</div>

</div>
<div class="col-md-3" id="rightside-column">
	<div class="panel panel-default">
		<div class="panel-heading">
			<div class="panel-title">Share this Page</div>
		</div>
		<div class="panel-body">
			<script src="/page-share-icons.js"></script>

<a href="mailto:?subject=District%20English%20Learner%20Advisory%20Committee%20-%20Compliance%20Monitoring%20(CA%20Dept%20of%20Education)&amp;body=Here%20is%20a%20Web%20page%20on%20the%20California%20Department%20of%20Education%20website:%20http://www.cde.ca.gov/ta/cr/delac.asp" target="_blank" class="sharer-icons" title="Send URL by email?"> 
<span class="invisible">Share via Email</span>
<img src="/images/icons/email2.png" alt="Share via Email icon" class="socialmediaicon1" id="shareviaemail1"></a>

<a href="http://twitter.com/share?text=District%20English%20Learner%20Advisory%20Committee%20-%20Compliance%20Monitoring%20(CA%20Dept%20of%20Education)&amp;url=http://www.cde.ca.gov/ta/cr/delac.asp&amp;hashtags=" target="_blank" class="sharer-icons" title="Share this page on Twitter?">
<span class="invisible">Share with Twitter</span>
<img src="/images/icons/twitter2.png" alt="Share with Twitter icon" class="socialmediaicon1" id="shareviatwitter1"></a>

<a href="http://www.facebook.com/sharer/sharer.php?u=http://www.cde.ca.gov/ta/cr/delac.asp" target="_blank" class="sharer-icons" title="Share this page on Facebook?">
<span class="invisible">Share with Facebook</span>
<img src="/images/icons/facebook2.png" alt="Share with Facebook icon" class="socialmediaicon1" id="shareviafacebook1"></a>

<a href="http://www.linkedin.com/shareArticle?mini=true&amp;url=http://www.cde.ca.gov/ta/cr/delac.asp&amp;title=District%20English%20Learner%20Advisory%20Committee%20-%20Compliance%20Monitoring%20(CA%20Dept%20of%20Education)&amp;summary=A%20district-level%20English%20Learner%20Advisory%20Committee%20comprised%20of%20parents,%20staff,%20and%20community%20members%20designated%20to%20advise%20district%20officials%20on%20English%20learner%20programs%20and%20services.&amp;source=www.cde.ca.gov" target="_blank" class="sharer-icons" title="Share this page on LinkedIn?">
<span class="invisible">Share with LinkedIn</span>
<img src="/images/icons/linkedin2.png" alt="Share with LinkedIn icon" class="socialmediaicon1" id="sharevialinkedin1"></a>

<a href="JavaScript:void(0);" onclick="CopyURLToClipboard();" class="sharer-icons" title="Copy URL to clipboard?">
<span class="invisible">Share via Link</span>
<img src="/images/icons/sharelink2.png" alt="Share via Link icon" class="socialmediaicon1" id="sharevialink1"></a>
		</div>
	</div>

    

	<div class="panel panel-default">
		<div class="panel-heading">
			<div class="panel-title">Trending in Compliance Monitoring</div>
		</div>
		<div class="panel-body">
			<ul class='nobulletlistsidebar'>
<li><a href='/ta/cr/index.asp'>Compliance Monitoring</a></li>
<li><a href='/ta/cr/elac.asp'>English Learner Advisory Committee</a></li>
<li><span style='color:#404040;font-weight:bold;'>District English Learner Advisory Committee</span> <span style='color:#404040'>(this page)</span></li>
<li><a href='/ta/cr/progrinst202122.asp'>2021–22 Cycle B and D Program Instruments</a></li>
<li><a href='/ta/cr/cmt.asp'>CDE Monitoring Tool (CMT)</a></li>

			</ul>
			<div id="moretrending" class="collapse">
			<br/>
			<ul class="nobulletlistsidebar">
			<li><a href='/ta/cr/elforms.asp'>English Learner Forms</a></li>
</ul></div>
			<button id="btnMoreTrending" type="button" data-open-text="Open" class="btn-link pull-right" style="padding-top:10px;" data-toggle="collapse" data-target="#moretrending" title="Expand the list of Trending Items" onclick="MoreShowHideTrending();">More Trending Items</button>
		
		</div>
	</div>
	
	<div class="panel panel-default">
		<div class="panel-heading">
			<div class="panel-title">Recently Posted in Compliance Monitoring</div>
		</div>
		<div class="panel-body">
			No items posted in the last 60 days.
		</div>
	</div>
							
</div>

</div>
</div>

<hr/>
<footer>

	<div class="row">
    <h2 class="sr-only">Footer Navigation Menu</h2>
    
		<div class="col-md-3">
        	<div>
                <h3 class="megafooter-topics">About CDE</h3>
                <p><a href="/re/di/cd/cde.asp">CDE Locations</a></p>
                <p><a href="/eo/mn/mv">CDE Mission</a></p>
                <p><a href="/re/di/or/">CDE Organization</a></p>
                <p><a href="/re/di/cd/">Contact Us</a></p>
                <p><a href="/re/di/eo/">Equal Opportunity</a></p>
                <p><a href="/re/di/jb/">Jobs at CDE</a></p>
                <p><a href="/nr/">Newsroom</a></p>
                <p><a href="/eo/in/">Superintendent's Initiatives</a></p>
			</div>
            <div>
                <h3 class="megafooter-topics">State Board of Education</h3>
                <p><a href="/be/ag/ag/">Meeting Agendas</a></p>
                <p><a href="/be/mt/">Meeting Minutes &amp; Schedule</a></p>
                <p><a href="/be/ms/mm/">Members</a></p>
            </div>
		</div>
        
		<div class="col-md-3">
        	<div>
                <h3 class="megafooter-topics">Popular Content</h3>
                <p><a href="/ta/ac/cm/">California School Dashboard</a></p>
                <p><a href="/re/cc/">Common Core State Standards</a></p>
                <p><a href="/re/cp/">Complaint Procedures</a></p>
                <p><a href="/be/st/ss/">Content Standards</a></p>
                <p><a href="/ci/cr/">Curriculum Resources</a></p>
                <p><a href="/fg/fo/">Education Funding</a></p>
                <p><a href="/sp/el/er/eldstandards.asp">English Language Development Standards</a></p>
                <p><a href="/fg/aa/">Financial Allocations &amp; Apportionments</a></p>
                <p><a href="/ta/tg/gd/">High School Equivalency Tests</a></p>
                <p><a href="/ci/gs/hs/hsgrgen.asp">High School Graduation Requirements</a></p>
                <p><a href="/ci/gs/em/kinderinfo.asp">Kindergarten in California</a></p>
                <p><a href="/ta/tg/ai/rtq.asp">Released Test Questions</a></p>
                <p><a href="/eo/in/socialemotionallearning.asp">Social and Emotional Learning</a></p>
                <p><a href="/be/st/">Standards &amp; Frameworks</a></p>
            </div>
		</div>
        
		<div class="col-md-3">	
            <div>	
                <h3 class="megafooter-topics">Popular Program Areas</h3>
                <p><a href="/ta/ac/">Accountability - School Performance</a></p>
                <p><a href="/ci/ct/">Career Technical Education</a></p>
                <p><a href="/sp/ch/">Charter Schools</a></p>
                <p><a href="/ls/nu/">Child Nutrition</a></p>
                <p><a href="/sp/cd/">Child Development</a></p>
				<p><a href="/ls/ep/">Disaster and Emergency Management </a></p>
				<p><a href="/ls/ex/">Expanded Learning</a></p>
                <p><a href="/fg/aa/pa/">Principal Apportionments</a></p>
                <p><a href="/ls/ss/">Safe Schools</a></p>
                <p><a href="/ls/fa/">School Facilities</a></p>
                <p><a href="/sp/se/">Special Education</a></p>
                <p><a href="/ta/tg/">Standardized Testing</a></p>
                <p><a href="/sp/sw/">Title I</a></p>
                <p><a href="/sp/el/t3/">Title III</a></p>
            </div>
		</div>
        
		<div class="col-md-3">
        	<div>
                <h3 class="megafooter-topics">Resources</h3>
                <p><a href="/schooldirectory/">California School Directory</a></p>
                <p><a href="/re/ca/">Education Calendars</a></p>
                <p><a href="/re/di/fq/">Education FAQs</a></p>
                <p><a href="/re/di/eo/languageservices.asp">Language Access Complaint</a></p>
                <p><a href="/re/lr/">Laws &amp; Regulations</a></p>
                <p><a href="/ls/pf/cm/">Multilingual Documents</a></p>
                <p><a href="/re/pn/">Publications</a></p>
                <p><a href="/sdprofile/search.aspx">School and District Reports</a></p>
                <p>>> <a href="/re/">More Resources</a></p>
            </div>
            <div>            
                <h3 class="megafooter-topics">Site Information</h3>
                <p><a href="/azindex/">A-Z Index</a> | <a href="/sitemap/">Site Map</a></p>
                <p><a href="/re/di/ws/webpolicy.asp">Web Policy</a></p>
				<p><a href="/re/di/ws/accessibility2017.asp">Accessibility Certification</a></p>
            </div>
		</div>

	</div>
	

	<br><p style="text-align:center">
		&copy; California Department of Education
	</p>

</footer>

</div>

<!-- Bootstrap core JavaScript-->
<script src="/bootstrap/js/jquery-1.10.2.min.js"></script>
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script>
$(function() {
window.prettyPrint && prettyPrint()
$(document).on('click', '.yamm .dropdown-menu', function(e) {
    e.stopPropagation()
})
})
</script>

<!-- Highlight section anchor sections -->
<script>
if(window.location.hash) {
  // Fragment exists
	var hash = window.location.hash.slice(1); //Puts hash in variable, and removes the # character
}

$(document).ready(function(){
if($("div").hasClass("sectionitem")) {
	// if Section Anchor Item shared asset exists, add class
	$("a[name=" + hash + "]").parent().next("div").addClass("highlightitem");
  }
});

$(window).bind('hashchange', function () { //detect hash change
	var hash2 = window.location.hash.slice(1); //hash to string
	if($("div").hasClass("highlightitem")) {
		$("div").removeClass("highlightitem");
	  }
	if($("div").hasClass("sectionitem")) {
		$("a[name=" + hash2 + "]").parent().next("div").addClass("highlightitem");
	  }
});

</script>


		<!-- Google Analytics asynchronous-->
		<script src="/gatag.js"></script>
		<script>
			var _gaq = _gaq || [];
			_gaq.push(['_setAccount', 'UA-5215488-1']);
			_gaq.push(['_setDomainName', '.cde.ca.gov']);
			_gaq.push(['_trackPageview']);

			(function () {
				var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
				ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
				var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
			})();
		</script>

</body>
<!-- InstanceEnd --></html>







